KYAI-DATA-MANAGEMENT-SERVICE(1)

NAME
kyai-data-management-service - data management backend service for Kylin AI

SYNOPSIS
kyai-data-management-service -s DataManagement

DESCRIPTION
kyai-data-management-service provides the data management backend used by Kylin AI local knowledge base features. It is installed as a systemd user service and is normally started by kyai-data-management-service.service. The service loads its runtime configuration from /usr/share/kylin-ai/kyai-business-framework/DataManagement.json and runs the DataManagement business entry point.

FILES

/usr/lib/systemd/user/kyai-data-management-service.service
    systemd user service unit

/usr/share/kylin-ai/kyai-business-framework/DataManagement.json
    default runtime configuration

SEE ALSO
systemd(1), systemctl(1)